01_README_man_page.diff
0001-window-Fix-use-after-free-in-windowClose.patch
0002-avoid-infinite-loop-during-reflows-if-cols-0.patch
0003-guard-against-excessive-terminal-resizes.patch
0004-fix-off-by-one-error-in-macroExpand.patch
0005-Reset-input-attributes-before-clearing-to-EOL.patch
0006-only-attempt-partial-matches-on-commands-if-the-firs.patch
0007-remove-draft-prefix-from-reply-message-tag.patch
0008-Display-WALLOPS-messages-v2.patch
0009-add-wallops-command-v2.patch
0010-Tree-based-autocompletion-v3.patch
0011-Configurable-macro-definitions.patch
0012-Add-macros-command-switch-macro-character-to.patch
0013-Implement-IRCv3-echo-message.patch
0014-Implement-per-buffer-window-input-history.patch
0015-optimize-reflow-with-binary-search.patch
0016-remove-reply-filtering.patch
0017-drop-any-emulated-anonymous-file-descriptors-if-give.patch
0018-add-overflow-indicator.patch
0019-make-URLs-inherit-their-message-heat.patch
